@charset "utf-8";

/* 로딩 */
.loading {
	margin: auto;
	width: 250px;
	padding: 2px;
	border-radius: 10px;
	background: #fff;
}

.loading .img {
	text-align: center;
}

.loading .img img {
	width: 130px;
}

.loading h2 {
	margin-top: 10px;
	text-align: center;
	line-height: 25px;
	color: #0081d2;
	font-size: 20px;
}

.loading h2 span {
	display: block;
	font-size: 15px;
	color: #555;
}

/* 로그인 접근성 영역 분리 */
.total_login_wrap .login_box.mem .member_login_area {
	position: relative;
	width: 50%;
	height: 100%;
	margin-right: 2.25rem;
}

.total_login_wrap .login_box.mem .member_login_area > .box {
	width: 100%;
	margin-right: 0;
}

.total_login_wrap .login_box.mem .non_member_login_area {
	width: 50%;
	margin-left: 2.25rem;
}

.total_login_wrap .login_box.mem .non_member_login_area > .btnlink_login {
	width: 100%;
	margin-left: 0;
}

@media screen and (max-width: 920px) {
	.total_login_wrap .login_box.mem .member_login_area {
		margin-right: 1.25rem;
	}

	.total_login_wrap .login_box.mem .non_member_login_area {
		margin-left: 1.25rem;
	}
}

@media screen and (max-width: 580px) {
	.total_login_wrap .login_box.mem .member_login_area,
	.total_login_wrap .login_box.mem .non_member_login_area {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
}
